MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::GradDensityColorizer Class Reference
Inheritance diagram for sc::GradDensityColorizer:

List of all members.

## Public Member Functions

| GradDensityColorizer (const Ref< KeyVal > &)
void | colorize (const Ref< RenderedPolygons > &)

## Protected Attributes

Ref< Wavefunction > | wfn_
double | scale_
double | reference_
int | have_scale_
int | have_reference_

The documentation for this class was generated from the following file:

- density.h